
FWG Internal - Feature #23842

FWG: Staging: Web app: Need to create the Doc for understanding end to end process of File Upload

& Data Calculation

February 21, 2025 07:26 AM - Palash Tembhurnekar

Status: Closed Start date: February 21, 2025

Priority: Normal Due date:  

Assignee: Mayur Dama % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

What happens when I upload data? Create a document for understanding the end to end process.

Shared by Client.

History

#1 - March 17, 2025 12:29 PM - supportadmin atulsia

- Subject changed from FWG: Staging: Web app: Need to create the Doc for understanding end to end process. to FWG: Staging: Web app: Need to

create the Doc for understanding end to end process of File Upload & Data Calculation

#2 - March 17, 2025 12:29 PM - supportadmin atulsia

- Status changed from New to Closed

#3 - March 17, 2025 12:30 PM - supportadmin atulsia

Already done by Mayur

https://docs.google.com/document/d/1e1byN2vYveLGOEInh-S3o7Aj3RZ7j8spzqiym75FwrE/edit?tab=t.0#heading=h.jyuhj4aix6tf
